| 1.0.0 API documentation

Functions
perpendicular.hpp File Reference

GLM_GTX_perpendicular More...

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | perp (genType const &x, genType const &Normal)
| Projects x a perpendicular axis of Normal. More...

## Detailed Description

GLM_GTX_perpendicular

See also
  Core features (dependence)
  GLM_GTX_projection (dependence)

Definition in file perpendicular.hpp.